ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "culturaldelights:tortilla"
    },
    {
      "item": "miners_delight:cooked_arthropod"
    },
    {
      "item": "minecraft:brown_mushroom"
    }
  ],
  "result": {
    "item": "miners_delight:insect_wrap"
  }
    })
    event.remove({output:'miners_delight:insect_wrap'})
})